oro_dashboard_config:
    widgets:
        recent_calls:
            label:       orocrm.dashboard.recent_calls.title
            route:       oro_dashboard_widget
            route_parameters: { bundle: OroCRMCallBundle, name: recentCalls }
            acl:         orocrm_call_view
            description: orocrm.dashboard.recent_calls.description
            icon:   bundles/orocrmcall/img/recent_calls.png
